import 'app_localizations.dart';

/// The translations for Tagalog (`tl`).
class AppLocalizationsTl extends AppLocalizations {
  AppLocalizationsTl([String locale = 'tl']) : super(locale);

  @override
  String get play => 'Play';

  @override
  String get replay => 'Replay';

  @override
  String get collect => 'Collect';

  @override
  String get congratulations => 'Congratulations!';

  @override
  String congratsSummary(String MMMMy) {
    return 'You have completed all Daily Challenges for $MMMMy and earned gold trophy!';
  }
}
